<!-- 태블릿 매칭이 되어있을 경우 -->
<div class="modal-wrapper" id="modalWrapper" th:if="${tableInfoDtl != null}">
	<div class="table-info">
		<div class="flex-inner">
			<label for="tableNo">테이블 번호</label>
			<input id="tableNo" type="text" placeholder="테이블 번호를 입력하세요." th:value="${tableInfoDtl.tableNo}">
		</div>
		<div class="btn-wrapper">
			<div class="update-table table-no-chagne">
				<button th:onclick="changeTable([[${tableInfoDtl.companyCode}]], [[${tableInfoDtl.tableNo}]], [[${orderCode}]], [[${tableInfoDtl.deviceId}]])">테이블 변경</button>
			</div>
			<div class=" update-table reset-table">
				<button th:onclick="resetTable([[${tableInfoDtl.companyCode}]], [[${tableInfoDtl.tableNo}]], [[${orderCode}]], [[${tableInfoDtl.deviceId}]]);">테이블 초기화</button>
			</div>
		</div>
	</div>
</div>


<!-- 태블릿 매칭이 안되어 있을 경우 -->
<div class="modal-wrapper" id="modalWrapper" th:if="${tableInfoDtl == null}">
	<div>
		<p>해당 테이블은 태블릿과 매칭이 되어있지 않습니다.</p>
		<p>태블릿과 매칭 후 정상적인 기능 사용이 가능합니다.</p>
		<p>아래 매칭되지 않은 태블릿에서 선택해주세요.</p>
	</div>
	<div>
		<select class="select-device-id" name="selectDeviceId" th:if="${deviceInfo.size() != 0}">
			<option th:each="deviceInfo, status : ${deviceInfo}" th:value="${deviceInfo.deviceId}" th:text="${deviceInfo.deviceId}"></option>
		</select>
		<div th:if="${deviceInfo.size() == 0}">
			<em>
				<mark>매칭되지 않은 태블릿이 존재하지 않습니다.</mark>
			</em>
		</div>
	</div>
</div>
